Login  |  Packages  |  Support  |  Bugs
Top Level :: Networking :: ssh2

ssh2

Package Information
Summary Bindings for the libssh2 library
Maintainers Sara Golemon < pollita at php dot net > (lead) [details]
Mike Sullivan < mikesul at php dot net > (lead) [details]
Pierre Joye (lead) [wishlist] [details]
Casper Langemeijer < langemeijer at php dot net > (lead) [details]
License PHP License
Description Provides bindings to the functions of libssh2 which implements the SSH2 protocol.
libssh2 is available from http://libssh2.org/

ssh2 1.0 and above is PHP 7 only. To install a version that is PHP 5 compatible you can run 'pecl install ssh2-0.13'

Note that reaching version 1.0 does NOT indicate we've reached a stable release.
Homepage http://www.libssh2.org

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source ] [ Package Bugs ] [ View Documentation ]

Available Releases
Version State Release Date Downloads  
1.2 beta 2019-09-18 ssh2-1.2.tgz (31.7kB)  DLL [ Changelog ]
1.1.2 alpha 2017-07-23 ssh2-1.1.2.tgz (31.3kB)  DLL [ Changelog ]
1.1.1 alpha 2017-06-25 ssh2-1.1.1.tgz (26.9kB)  DLL [ Changelog ]
1.1 alpha 2017-06-14 ssh2-1.1.tgz (26.8kB)  DLL [ Changelog ]
1.0 alpha 2016-06-12 ssh2-1.0.tgz (28.3kB)  DLL [ Changelog ]
0.13 stable 2016-06-12 ssh2-0.13.tgz (28.3kB) [ Changelog ]
0.12 beta 2012-10-15 ssh2-0.12.tgz (25.6kB)  DLL [ Changelog ]
0.11.3 beta 2011-09-27 ssh2-0.11.3.tgz (22.5kB) [ Changelog ]
0.11.2 beta 2010-11-03 ssh2-0.11.2.tgz (22.2kB) [ Changelog ]
0.11.1 beta 2010-11-03 ssh2-0.11.1.tgz (22.2kB) [ Changelog ]
0.11.0 beta 2008-12-08 ssh2-0.11.0.tgz (22.3kB) [ Changelog ]
0.10 beta 2005-11-01 ssh2-0.10.tgz (21.7kB) [ Changelog ]
0.9 beta 2005-07-04 ssh2-0.9.tgz (21.4kB) [ Changelog ]
0.8 beta 2005-05-17 ssh2-0.8.tgz (20.9kB) [ Changelog ]
0.7 beta 2005-02-24 ssh2-0.7.tgz (17.9kB) [ Changelog ]
0.6 beta 2005-02-09 ssh2-0.6.tgz (17.6kB) [ Changelog ]
0.5 beta 2005-01-11 ssh2-0.5.tgz (17.3kB) [ Changelog ]


Dependencies
Release 1.2: PHP Version: PHP version 8.0.0 or older
PHP Version: PHP 7.0.0 or newer
PEAR Package: PEAR 1.4.0 or newer
Release 1.1.2: PHP Version: PHP version 8.0.0 or older
PHP Version: PHP 7.0.0 or newer
PEAR Package: PEAR 1.4.0 or newer
Release 1.1.1: PHP Version: PHP version 8.0.0 or older
PHP Version: PHP 7.0.0 or newer
PEAR Package: PEAR 1.4.0 or newer
Dependencies for older releases can be found on the release overview page.
PRIVACY POLICY  |  CREDITS
Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Sun Jan 27 13:05:01 2019 UTC
Bandwidth and hardware provided by: pair Networks